Subject: Re: [TR] TR3A Coil

From: "Randall" <[email-masked]>
Date: Wed, 16 Jul 2014 20:30:09 -0700

> Now a generic question I've wondered about:  would a 1.5 ohm 
> coil run a cold engine temporarily before shutting down?  Or 
> would it simply not run at all?

Nope, runs fine for awhile.  ISTR it was several hours before the point rubbing block melted.

And I disagree with Darrell, it won't generate any more output unless your battery voltage is way down or you are running at high
rpm.  Once the core saturates, the excess current just gets wasted as heat.

As I've mentioned before, a ballast resistor is reasonably cheap at any FLAPS.  If you need to use a 1.5 ohm coil for whatever
reason, just stick a resistor in series with it.  If they insist on knowing the application, tell them it's for a 68 Dodge Dart with
a 225 slant six.  RockAuto has them for a whopping $2.50 <g>

Randall

** [email-masked] **

Archive: http://www.team.net/archive